A {
	FONT-WEIGHT: bold; COLOR: #7c13b8; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; COLOR: #7c13b8; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TD {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; COLOR: #7c13b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 130%; COLOR: #7c13b8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.cont_link {
	FONT-SIZE: 10pt; COLOR: #6202a2; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.descrip2 {
	FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.small {
	FONT-SIZE: 80%; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-SIZE: 14pt; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
